Anonymous Login
2019-02-21 15:45 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001060v3.0 Release[All Projects] Generalpublic2013-08-28 11:20
Reporterrobertbasic 
Assigned Torobertbasic 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001060: User logs
DescriptionWhen viewing one user, in the "User log" tab should show logs only for the viewed user, not for all users.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002411

robertbasic (developer)

Pull request sent: https://github.com/caseysoftware/web2project/pull/70

~0002424

robertbasic (developer)

Pull request merged by caseydk
+Notes

-Issue History
Date Modified Username Field Change
2012-02-18 10:24 robertbasic New Issue
2012-02-18 10:24 robertbasic File Added: Screenshot - 02182012 - 08:24:17 PM.png
2012-02-18 10:24 robertbasic Status new => assigned
2012-02-18 10:24 robertbasic Assigned To => robertbasic
2012-02-21 05:08 robertbasic Note Added: 0002411
2012-03-05 09:21 robertbasic Note Added: 0002424
2012-03-05 09:21 robertbasic Status assigned => resolved
2012-03-05 09:21 robertbasic Resolution open => fixed
2012-04-21 19:07 caseydk Project v2.4 Release (Closed) => v3.0 Release
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:20 caseydk Status resolved => closed
+Issue History